ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "268b9b21-f233-11ec-b75e-005056a5c4e8"
    Код: "000003430"
    UIDСценария: "6c23728b-f232-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Универсальный отчет Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Универсальный отчет"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

